<html>

<head>
    <title>Framework Style Guide</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="themes/light.css">
    <link rel="stylesheet" href="themes/dark.css">
</head>

<body>
  <header class="dark">
    <h1>Dark Theme</h1>
    <h2>Buttons</h2>
    <button class="btn btn-primary">Primary Button</button>
    <button class="btn btn-secondary">Secondary Button</button>
    <button class="btn btn-success">Success Button</button>
    <button class="btn btn-info">Info Button</button>
    <button class="btn btn-danger">Danger Button</button>
    <button class="btn btn-light">Light Button</button>
    <button class="btn btn-dark">Dark Button</button>

    <h3>Alternate States</h3>
    <button class="btn btn-primary btn-large">Large Button</button>
    <button class="btn btn-primary btn-small">Small Button</button>
    <button class="btn btn-primary" disabled>Disabled Button</button>
    <br /><br />
    <button class="btn btn-primary btn-block">Block Sized Button</button>

  </header>
  <footer class="light">
    <h1>Light Theme</h1>
    <h2>Buttons</h2>
    <button class="btn btn-primary">Primary Button</button>
    <button class="btn btn-secondary">Secondary Button</button>
    <button class="btn btn-success">Success Button</button>
    <button class="btn btn-info">Info Button</button>
    <button class="btn btn-danger">Danger Button</button>
    <button class="btn btn-light">Light Button</button>
    <button class="btn btn-dark">Dark Button</button>

    <h3>Alternate States</h3>
    <button class="btn btn-primary btn-large">Large Button</button>
    <button class="btn btn-primary btn-small">Small Button</button>
    <button class="btn btn-primary" disabled>Disabled Button</button>
    <br /><br />
    <button class="btn btn-primary btn-block">Block Sized Button</button>
  
  </footer>
</body>

</html>